package org.example.Enums;

public enum LoginCode {
    Redirect(0),
    ResetPwd(-1),
    WxRedirect(-2);

    private final int value;

    LoginCode(int value) {
        this.value = value;
    }

    public int getValue() {
        return value;
    }
}
